name = "Dark Firaga"
order = 4
category = "magic"
char = ["T"]

[[recipes]]
char = ["T"]
type = "D"
ingredients = ["Dark Haze", "Firaga"]
chance = 100

[[recipes]]
char = ["T"]
type = "B"
ingredients = ["Firaga", "Blackout"]
chance = 100
